wiki:Faq
close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": libapr-1.so.0: failed to map segment from shared object: Cannot allocate memory). Look in the Trac log for more information.

Version 1 (modified by moo, 9 years ago) (diff)

--

Frequently Asked Questions

Where to get help?

IRC
freenode, channel #lighttpd (temporary)
Forum
XCache Forum.

Why XCache?

see Introduction

How to install from source?

follow the instructions in GettingSource, BuildingFromSource, InstallingAsPhpExtension